.header__wrapper {
	box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.06);
	width: 100%;
	z-index: 100;
	background: #fff;
	transform: translateY(0);
	transition: all 0.5s ease;
	position: sticky;
	top: 0;
}
.header-clone::before,
.header-clone::after {
  display: none !important;
  content: none !important;
}
.header__wrapper .header__nav-link__line-hover {
	position: absolute;
	bottom: 0.4495rem;
	left: 50%;
	transform: translate(-50%, 0);
	display: inline-block;
}

.header__wrapper .header__nav-link__line-hover svg,
.header__wrapper .header__nav-link__line-hover {
	width: 4.33825rem;
	display: flex;
} 
.header__wrapper .header__nav-link__line-hover svg {
	height: 0.43244rem;
	object-fit: cover;
}
.header__wrapper .header__nav-link__line-inner {
	display: inline-block;
	width: 0%;
	overflow: hidden;
	transition: width 600ms cubic-bezier(0.67, 0, 0.05, 1);
}
.header__wrapper .header__nav-link:hover .header__nav-link__line-inner {
	width: 100%;
}

.header__wrapper::after {
	position: absolute;
	content: "";
	display: block;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #1550E5;
	background: linear-gradient(90deg,rgba(21, 80, 229, 0) 0%, rgba(21, 80, 229, 1) 34%, rgba(21, 80, 229, 1) 73%, rgba(21, 80, 229, 0) 100%);
	height: 1px;
	opacity: 0.12;
}
.header__wrapper.hidden {
	transform: translateY(-100%);
}

.header__wrapper .header__inner {
	max-width: 93.825rem;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 1.6rem 0 1.22rem;
}
.header__wrapper .header__logo {
	flex-shrink: 0;
	text-decoration: none;
	display: inline-flex;
	width: 9.375rem;
	cursor: pointer;
	margin-right: 4rem;
}
.header__wrapper .header__logo img {
	max-width: 100%;
	height: auto;
}
.header__wrapper .header__nav {
	flex-shrink: 0;
	display: inline-flex;
}
.header__wrapper .header__nav-list {
	display: flex;
	align-items: center;
}
.header__wrapper .header__nav-item {
	display: inline-flex;
	padding: 0.625rem 1.25rem;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	position: relative;
}
.header__wrapper .header__nav-link {
	color: var(--www-lightdash-com-pale-sky, var(--color-azure-45, #666d80));
	font-size: 0.9375rem;
	font-style: normal;
	font-weight: 500;
	line-height: var(--line-height-28, 1.75rem);
	letter-spacing: -0.00938rem;
	text-decoration: none;
	transition: color 600ms cubic-bezier(0.67, 0, 0.05, 1);
	cursor: pointer;
}
.header__wrapper .header__nav-link:hover {
	color: var(--Primary-50, #1550E5);
}
.header__wrapper .header__contact-link {
	flex-shrink: 0;
	cursor: pointer;
	height: 3rem;
	max-width: 24.1075rem;
	display: inline-flex;
	align-items: center;
	justify-content: center;
/* 	padding: 0.5rem 1.5625rem; */
/* 	border: 1px solid #1a1a1a; */
/* 	background: #1a1a1a; */
	text-decoration: none;
/* 	margin-right: 2.2875rem; */
}
.header__wrapper .header__contact-link .header__contact-link__content {
	color: #fff;
	text-align: center;
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2rem; /* 120% */
	margin-right: 0.75rem;
}
.header__wrapper .header__contact-link .header__contact-link__icon {
	width: 1.25rem;
	height: 1.2rem;
	flex-shrink: 0;
}
.header__wrapper .header__contact-link .header__contact-link__icon img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.header__wrapper .header__menu-btn {
	display: none;
}
.header__wrapper .header__menu-btn .header__menu-btn__inner {
	display: flex;
	flex-direction: column;
	width: 1.0625rem;
}
.header__wrapper .header__menu-btn .header__menu-btn__inner div {
	width: 100%;
	height: 0.13856rem;
	background: #fff;
	border-radius: 0.7635rem;
}
.header__wrapper
.header__menu-btn
.header__menu-btn__inner
div:not(:last-child) {
	margin-bottom: 0.15269rem;
}

@media (max-width: 639.98px) {
	.header__wrapper {
		transition-duration: 0.3s;
	}
	.header__wrapper .header__inner {
		padding: 0.875rem 1rem;
		height: 3.6875rem;
	}
	.header__wrapper .header__logo {
		width: 6.98025rem;
	}
	.header__wrapper .header__nav {
		display: none;
	}
	.header__wrapper .header__contact-link {
		display: none;
	}
	.header__wrapper .header__menu-btn {
		display: inline-flex;
		align-items: center;
		justify-content: center;
		width: 2.72388rem;
		height: 2.72388rem;
		flex-shrink: 0;
		border-radius: 0.625rem;
		background: #373737;
	}
}
